RSS   Vulnerabilities for 'Yandex.browser'   RSS

2016-10-26
 
CVE-2016-8505

 

 
XSS in Yandex Browser BookReader in Yandex browser for desktop for versions before 16.6. could be used by remote attacker for evaluation arbitrary javascript code.

 

 >>> Vendor: Yandex 5 Products
Yandex.server
Yandex.server 2010
Yandex browser
Yandex.browser
Tomita-parser


Copyright 2019, cxsecurity.com

 

Back to Top